# Class ChangePasswordReply

#### Hierarchy

- unknown
  - ChangePasswordReply

- Defined in src/protobuf/grpc_pb.d.ts:256
- Defined in src/protobuf/grpc_pb.d.ts:265

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new ChangePasswordReply(): ChangePasswordReply

- #### Returns ChangePasswordReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:257

### toObject

- toObject(includeInstance?: boolean): ChangePasswordReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns ChangePasswordReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:258

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): ChangePasswordReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns ChangePasswordReply

  - Defined in src/protobuf/grpc_pb.d.ts:261

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: ChangePasswordReply, reader: BinaryReader): ChangePasswordReply

- #### Parameters

  - ##### message: ChangePasswordReply

  - ##### reader: BinaryReader

  #### Returns ChangePasswordReply

  - Defined in src/protobuf/grpc_pb.d.ts:262

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: ChangePasswordReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: ChangePasswordReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:260

### `Static` toObject

- toObject(includeInstance: boolean, msg: ChangePasswordReply): ChangePasswordReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: ChangePasswordReply

  #### Returns ChangePasswordReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:259

Generated using TypeDoc